Page MenuHomeFreeBSD

Change dmgk ports MAINTAINER email
ClosedPublic

Authored by dmgk on Sep 16 2019, 3:06 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Jun 6, 9:44 PM
Unknown Object (File)
Thu, Jun 6, 9:39 PM
Unknown Object (File)
Thu, Jun 6, 9:39 PM
Unknown Object (File)
Thu, Jun 6, 9:39 PM
Unknown Object (File)
Wed, Jun 5, 1:34 PM
Unknown Object (File)
May 5 2024, 1:00 AM
Unknown Object (File)
May 1 2024, 8:58 PM
Unknown Object (File)
Apr 25 2024, 12:14 AM
Subscribers

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

Also update maintainer in Mk/Uses/go.mk

This automatically flagged @portmgr because of go.mk. It's a formality, but you certainly have our approval for it.

This revision was not accepted when it landed; it landed in state Needs Review.Sep 16 2019, 8:55 PM
Closed by commit rP512187: Change my maintainer email (authored by dmgk). · Explain Why
This revision was automatically updated to reflect the committed changes.